/*     1798793 : 타이틀 텍스트      */
.title__1798793__ {font-size:0}
.title__1798793__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#071530;letter-spacing:-.03em;line-height:1.4em;
}
.title__1798793__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1798793__.style_top p {padding-top:10px}
.title__1798793__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1798793__.style_right p {padding-right:14px}
.title__1798793__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1798793__.style_bottom p {padding-bottom:12px}
.title__1798793__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1798793__.style_left p {padding-left:14px}
.title__1798793__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1798793__.style_circle1 p {padding-left:18px}
.title__1798793__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1798793__.style_circle2 p {padding-left:18px}
.title__1798793__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1798793__ p {font-size:48px}
	.title__1798793__.style_top p:before {width:48px}
	.title__1798793__.style_right p:before {height:48px}
	.title__1798793__.style_bottom p:before {width:48px}
	.title__1798793__.style_left p:before {height:48px}
}

/*     1798803 : 타이틀 텍스트      */
.title__1798803__ {font-size:0}
.title__1798803__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#2437a2;letter-spacing:-.03em;line-height:1.4em;
}
.title__1798803__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1798803__.style_top p {padding-top:10px}
.title__1798803__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1798803__.style_right p {padding-right:14px}
.title__1798803__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1798803__.style_bottom p {padding-bottom:12px}
.title__1798803__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1798803__.style_left p {padding-left:14px}
.title__1798803__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1798803__.style_circle1 p {padding-left:18px}
.title__1798803__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1798803__.style_circle2 p {padding-left:18px}
.title__1798803__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1798803__ p {font-size:24px}
	.title__1798803__.style_top p:before {width:24px}
	.title__1798803__.style_right p:before {height:24px}
	.title__1798803__.style_bottom p:before {width:24px}
	.title__1798803__.style_left p:before {height:24px}
}

/*     1798813 : 공백      */
.solid_line__1798813__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1798813__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1798813__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1798813__ {height:30px;}
}

/*     1798823 : 공백      */
.solid_line__1798823__ {box-sizing:border-box; display:block; position:relative; width:100%; height:400px;}
.solid_line__1798823__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1798823__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1798823__ {height:300px;}
}

/*     1798833 : 이미지      */
.img__1798833__ {max-width:100%}
.img__1798833__ * {box-sizing:border-box}
.img__1798833__ a {display:block;vertical-align:top}
.img__1798833__ img {width:px;vertical-align:top}

/*     1798843 : 블록 설정      */
.block_option__1798843__ {display:table;width:100%}
.block_option__1798843__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1798843__ {background-size:cover; padding:60px 0 0}
}


@media (min-width:1024px){
	.row__1798843__ {background-size:cover;background-attachment: fixed; padding:100px 0 0}
}

/*     1798853 : 공백      */
.solid_line__1798853__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1798853__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1798853__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1798853__ {height:60px;}
}

/*     1798863 : 이미지      */
.img__1798863__ {max-width:100%}
.img__1798863__ * {box-sizing:border-box}
.img__1798863__ a {display:block;vertical-align:top}
.img__1798863__ img {width:700px;vertical-align:top}

/*     1798873 : 공백      */
.solid_line__1798873__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1798873__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1798873__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1798873__ {height:30px;}
}

/*     1798883 : 장문 텍스트      */
.textarea__1798883__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.textarea__1798883__ b {color:#192b60}

@media all and (min-width:1024px){
	.textarea__1798883__ p {font-size:20px}
}

/*     1798893 : 공백      */
.solid_line__1798893__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1798893__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1798893__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1798893__ {height:60px;}
}

/*     1798903 : 공백      */
.solid_line__1798903__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1798903__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1798903__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1798903__ {height:60px;}
}

/*     1798913 : 이미지      */
.img__1798913__ {max-width:100%; padding-bottom:20px; position:relative}
.img__1798913__ * {box-sizing:border-box}
.img__1798913__ a {display:block;vertical-align:top}
.img__1798913__ img {width:px;vertical-align:top}

@media (min-width: 1024px) {
.img__1798913__ { padding-bottom:40px; }
.img__1798913__ img {padding-right:200px}
}

/*     1798923 : 타이틀 텍스트      */
.title__1798923__ {font-size:0}
.title__1798923__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1798923__ p:before {content:'';position:absolute;background:#2437a2;font-size:0}

.title__1798923__.style_top p {padding-top:10px}
.title__1798923__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1798923__.style_right p {padding-right:14px}
.title__1798923__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1798923__.style_bottom p {padding-bottom:12px}
.title__1798923__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1798923__.style_left p {padding-left:24px}
.title__1798923__.style_left p:before {top:-60px;left:10px;width:2px;height:90px}

.title__1798923__.style_circle1 p {padding-left:18px}
.title__1798923__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1798923__.style_circle2 p {padding-left:18px}
.title__1798923__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2437a2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1798923__ p {font-size:32px}
	.title__1798923__.style_top p:before {width:32px}
	.title__1798923__.style_right p:before {height:32px}
	.title__1798923__.style_bottom p:before {width:32px}
	.title__1798923__.style_left p:before {top:-200px; left:50px; height:250px}
.title__1798923__.style_left p {padding-left:70px}
}

/*     1798933 : 장문 텍스트      */
.textarea__1798933__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;padding-left:24px
;word-break: keep-all;}

@media all and (min-width:1024px){
	.textarea__1798933__ p {font-size:18px; padding-left:70px;padding-right:200px;}
}

/*     1798943 : 공백      */
.solid_line__1798943__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1798943__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1798943__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1798943__ {height:60px;}
}

/*     1798953 : 이미지      */
.img__1798953__ {max-width:100%; padding-bottom:20px; position:relative}
.img__1798953__ * {box-sizing:border-box}
.img__1798953__ a {display:block;vertical-align:top}
.img__1798953__ img {width:px;vertical-align:top}

@media (min-width: 1024px) {
.img__1798953__ { padding-bottom:40px; }
.img__1798953__ img { padding-left:200px; }
}

/*     1798963 : 타이틀 텍스트      */
.title__1798963__ {font-size:0}
.title__1798963__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1798963__ p:before {content:'';position:absolute;background:#2437a2;font-size:0}

.title__1798963__.style_top p {padding-top:10px}
.title__1798963__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1798963__.style_right p {padding-right:24px}
.title__1798963__.style_right p:before {top:-60px;right:10px;width:2px;height:90px}

.title__1798963__.style_bottom p {padding-bottom:12px}
.title__1798963__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1798963__.style_left p {padding-left:24px}
.title__1798963__.style_left p:before {top:-60px;left:10px;width:2px;height:90px}

.title__1798963__.style_circle1 p {padding-left:18px}
.title__1798963__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1798963__.style_circle2 p {padding-left:18px}
.title__1798963__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2437a2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1798963__ p {font-size:32px}
	.title__1798963__.style_top p:before {width:32px}
	.title__1798963__.style_right p:before {top:-200px; right:50px; height:250px}
.title__1798963__.style_right p {padding-right:70px}
	.title__1798963__.style_bottom p:before {width:32px}
	.title__1798963__.style_left p:before {top:-200px; left:50px; height:250px}
.title__1798963__.style_left p {padding-left:70px}
}

/*     1798973 : 장문 텍스트      */
.textarea__1798973__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-0.03em;line-height:1.5em;padding-right:24px;word-break: keep-all;}

@media all and (min-width:1024px){
	.textarea__1798973__ p {font-size:20px; padding-right:70px;padding-left:200px}
}

/*     1798983 : 공백      */
.solid_line__1798983__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1798983__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1798983__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1798983__ {height:60px;}
}

/*     1798993 : 이미지      */
.img__1798993__ {max-width:100%; padding-bottom:20px; position:relative}
.img__1798993__ * {box-sizing:border-box}
.img__1798993__ a {display:block;vertical-align:top}
.img__1798993__ img {width:px;vertical-align:top}

@media (min-width: 1024px) {
.img__1798993__ { padding-bottom:40px; }
.img__1798993__ img {padding-right:200px}
}

/*     1799003 : 타이틀 텍스트      */
.title__1799003__ {font-size:0}
.title__1799003__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1799003__ p:before {content:'';position:absolute;background:#2437a2;font-size:0}

.title__1799003__.style_top p {padding-top:10px}
.title__1799003__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1799003__.style_right p {padding-right:14px}
.title__1799003__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1799003__.style_bottom p {padding-bottom:12px}
.title__1799003__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1799003__.style_left p {padding-left:24px}
.title__1799003__.style_left p:before {top:-60px;left:10px;width:2px;height:90px}

.title__1799003__.style_circle1 p {padding-left:18px}
.title__1799003__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1799003__.style_circle2 p {padding-left:18px}
.title__1799003__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2437a2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1799003__ p {font-size:32px}
	.title__1799003__.style_top p:before {width:32px}
	.title__1799003__.style_right p:before {height:32px}
	.title__1799003__.style_bottom p:before {width:32px}
	.title__1799003__.style_left p:before {top:-200px; left:50px; height:250px}
.title__1799003__.style_left p {padding-left:70px}
}

/*     1799013 : 장문 텍스트      */
.textarea__1799013__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;padding-left:24px
;word-break: keep-all;}

@media all and (min-width:1024px){
	.textarea__1799013__ p {font-size:20px; padding-left:70px; padding-right:200px}
}

/*     1799023 : 공백      */
.solid_line__1799023__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1799023__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1799023__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1799023__ {height:60px;}
}

/*     1799033 : 이미지      */
.img__1799033__ {max-width:100%; padding-bottom:20px; position:relative}
.img__1799033__ * {box-sizing:border-box}
.img__1799033__ a {display:block;vertical-align:top}
.img__1799033__ img {width:px;vertical-align:top}

@media (min-width: 1024px) {
.img__1799033__ { padding-bottom:40px; }
.img__1799033__ img { padding-left:200px; }
}

/*     1799043 : 타이틀 텍스트      */
.title__1799043__ {font-size:0}
.title__1799043__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1799043__ p:before {content:'';position:absolute;background:#2437a2;font-size:0}

.title__1799043__.style_top p {padding-top:10px}
.title__1799043__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1799043__.style_right p {padding-right:24px}
.title__1799043__.style_right p:before {top:-60px;right:10px;width:2px;height:90px}

.title__1799043__.style_bottom p {padding-bottom:12px}
.title__1799043__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1799043__.style_left p {padding-left:24px}
.title__1799043__.style_left p:before {top:-60px;left:10px;width:2px;height:90px}

.title__1799043__.style_circle1 p {padding-left:18px}
.title__1799043__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1799043__.style_circle2 p {padding-left:18px}
.title__1799043__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2437a2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1799043__ p {font-size:32px}
	.title__1799043__.style_top p:before {width:32px}
	.title__1799043__.style_right p:before {top:-200px; right:50px; height:250px}
.title__1799043__.style_right p {padding-right:70px}
	.title__1799043__.style_bottom p:before {width:32px}
	.title__1799043__.style_left p:before {top:-200px; left:50px; height:250px}
.title__1799043__.style_left p {padding-left:70px}
}

/*     1799053 : 장문 텍스트      */
.textarea__1799053__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;padding-right:24px;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1799053__ p {font-size:20px; padding-right:70px;padding-left:200px}
}

/*     1799063 : 공백      */
.solid_line__1799063__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1799063__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1799063__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1799063__ {height:60px;}
}

/*     1799073 : 이미지      */
.img__1799073__ {max-width:100%; padding-bottom:20px; position:relative}
.img__1799073__ * {box-sizing:border-box}
.img__1799073__ a {display:block;vertical-align:top}
.img__1799073__ img {width:px;vertical-align:top}

@media (min-width: 1024px) {
.img__1799073__ { padding-bottom:40px; }
.img__1799073__ img {padding-right:200px}
}

/*     1799083 : 타이틀 텍스트      */
.title__1799083__ {font-size:0}
.title__1799083__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1799083__ p:before {content:'';position:absolute;background:#2437a2;font-size:0}

.title__1799083__.style_top p {padding-top:10px}
.title__1799083__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1799083__.style_right p {padding-right:14px}
.title__1799083__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1799083__.style_bottom p {padding-bottom:12px}
.title__1799083__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1799083__.style_left p {padding-left:24px}
.title__1799083__.style_left p:before {top:-60px;left:10px;width:2px;height:90px}

.title__1799083__.style_circle1 p {padding-left:18px}
.title__1799083__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1799083__.style_circle2 p {padding-left:18px}
.title__1799083__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2437a2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1799083__ p {font-size:32px}
	.title__1799083__.style_top p:before {width:32px}
	.title__1799083__.style_right p:before {height:32px}
	.title__1799083__.style_bottom p:before {width:32px}
	.title__1799083__.style_left p:before {top:-200px; left:50px; height:250px}
.title__1799083__.style_left p {padding-left:70px}
}

/*     1799093 : 장문 텍스트      */
.textarea__1799093__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;padding-left:24px
;word-break: keep-all;}

@media all and (min-width:1024px){
	.textarea__1799093__ p {font-size:20px; padding-left:70px; padding-right:200px}
}

/*     1799103 : 공백      */
.solid_line__1799103__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1799103__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1799103__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1799103__ {height:60px;}
}

/*     1799113 : 이미지      */
.img__1799113__ {max-width:100%; padding-bottom:20px; position:relative}
.img__1799113__ * {box-sizing:border-box}
.img__1799113__ a {display:block;vertical-align:top}
.img__1799113__ img {width:px;vertical-align:top}

@media (min-width: 1024px) {
.img__1799113__ { padding-bottom:40px; }
.img__1799113__ img { padding-left:200px; }
}

/*     1799123 : 타이틀 텍스트      */
.title__1799123__ {font-size:0}
.title__1799123__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1799123__ p:before {content:'';position:absolute;background:#2437a2;font-size:0}

.title__1799123__.style_top p {padding-top:10px}
.title__1799123__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1799123__.style_right p {padding-right:24px}
.title__1799123__.style_right p:before {top:-60px;right:10px;width:2px;height:90px}

.title__1799123__.style_bottom p {padding-bottom:12px}
.title__1799123__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1799123__.style_left p {padding-left:24px}
.title__1799123__.style_left p:before {top:-60px;left:10px;width:2px;height:90px}

.title__1799123__.style_circle1 p {padding-left:18px}
.title__1799123__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1799123__.style_circle2 p {padding-left:18px}
.title__1799123__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2437a2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1799123__ p {font-size:32px}
	.title__1799123__.style_top p:before {width:32px}
	.title__1799123__.style_right p:before {top:-200px; right:50px; height:250px}
.title__1799123__.style_right p {padding-right:70px}
	.title__1799123__.style_bottom p:before {width:32px}
	.title__1799123__.style_left p:before {top:-200px; left:50px; height:250px}
.title__1799123__.style_left p {padding-left:70px}
}

/*     1799133 : 장문 텍스트      */
.textarea__1799133__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;padding-right:24px;word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1799133__ p {font-size:20px; padding-right:70px;padding-left:200px}
}

/*     1799143 : 공백      */
#sub_view #container .contents_wrap {padding-bottom:0}

.solid_line__1799143__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1799143__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1799143__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1799143__ {height:60px;}
}

